###############################################################################
### Software:   Free Audio Extractor
### Version:    V 1.2
### Language:   Português
### Flag:       Br.png
### Translator: Salviano Lucena
###############################################################################

===== translation start at line 10 =======
Arquivo
Adic. arquivo
Cancelar
Salvar
Abrir local de destino
Sair
Ação
Definir/Modifcar Tag
Marcar todos
Desmarcar todos
Tocar
Pausar
Parar
Set &Start to current cursor
Set &End to current cursor
Informações
Site
Atualizar
Sobre
Mesmo formato do original (Rápido)
Mp3
Mp3 (install lame_enc.dll in c:\windows\system32)
Wav
Ogg
Flac
Limpar tudo
Opções
Meus arquivos salvos
Sobre
Arquivo
Início
Fim
Informações
Andamento
Ampliar
Reduzir
Mínimo
Máximo
Set start to current position (Ctrl+Q)
Set End to Current cursor (Ctrl+W)
Executar o arquivo (Ctrl+P)
Pausar (Ctrl+Space)
Parar (Ctrl+X)
Arquivos suportados
Por favor, adicione arquivos de Áudio/Vídeo...
Desculpe-nos! Este formato ainda não é suportado. Mas verifique sempre as atualizações, porque estamos trabalhando duro para adicionar suporte ao formato
Drawing...
Por favor, selecione um arquivo da lista...
Salvar como MP3
Salvar como OGG
Salvar como WAV
Salvar como FLAC
Salvar 
Please add audio/video files into the list first.
Por favor, marque pelo menos 1 arquivo na lista. Não há nenhum selecionado para ser convertido.
Está faltando no seu computador o arquivo Lam_enc.dll. Por favor, instale o lame_enc.dll em c:\windows\system32 ou na pasta do aplicativo
Editor de Tags
Artista:
Álbum:
Título:
Gênero:
Faixa:
Ano:
Comentário:
ok
Select Track
Please select your audio Track:
Nova versão disponível
Baixar a nova versão
Agora não
Arquivos para adicionar
Analizando arquivos: Por favor, espere...
Analizado: 
samples
Unsupported Audio Stream
Unrecognize format. Somente FLV, MP4, AVI, WMV, ASF, MOV, MP3, WMA, M4A, AAC, WAV, MP2 são suportados. Nós ainda estamos trabalhando muito neste projeto para adicionar novos formatos. Verifique na próxima versão ;-)
This file has no audio Stream
can't Add: 
Sobre
Perguntas e susgestões:
Ok
Geral
Mp3
Ogg Vorbis
Flac
Save in the file's directory
Local de destino:
Formato final:
Lame path:
Bitrate:
Canal:
CRC
Copyright
Original
Privado
VBR ativo
Método:
Bitrate máximo:
Qualidade:
Qualidade do VBR :
Frequência:
Write VBR Hearder:
Frequência:
Canal:
Nominal Bitrate:
Modo de qualidade (Melhor)
Ativo
Qualidade:
VBR
Ativo
Bitrate mínimo:
Bitrate máximo:
São suportados os formatos FLV, MP4, AVI, WMV, ASF, MOV, MP3, WMA, M4A, AAC, WAV, MP2.
Nós ainda estamos trabalhando neste projeto para adicionar novos formatos nas próximas versões. Por favor, fique atento nas próximas atualizações :-)
Wma
Salvar como Wma